test:
	test -s solution

# BEGIN
install:
	ansible-galaxy collection install -r requirements.yml

deploy:
	ansible-playbook -i inventory.ini -v --vault-password-file vault-password playbook.yml
# END
